.custom-desc-wr {
  margin-top: 10px;
}
.dop_sale-wrap .dop_sale {
  margin: 15px 0;
}
.cart-registration__btn {
  margin-top: 10px;
}
.cart-registration__btn a {
  display: block;
  text-decoration: none;
  border-radius: 80px;
  box-shadow: inset 0 0 0 1px rgba(145, 182, 43, 0.4);
  font-weight: 500;
  color: #91b62b;
  text-align: center;
  padding: 17px 15px;
  font-size: 16px;
}
.cart-registration__btn a:hover {
  color: #fff;
  background: #91b62b;
}
.order-info-block__item-body {
  width: 100%;
}
body .order-info-block__title span {
  padding-left: 0;
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
  justify-content: flex-end;
}
body .order-info-block__title span ins {
  margin-left: 5px;
}
body .order-info-block__title span i {
  font-size: 0;
  max-width: 20px;
}
body .order-info-block__title span i img {
  width: 100%;
  height: auto;
  max-width: 100%;
  position: static;
}
body .order-info-block__title span i svg {
  width: 100%;
  height: auto;
  max-width: 100%;
  position: static;
  transform: unset;
}
.order-info-block__item-body:hover .order-info-block__title svg path {
  fill: #FE7832;
}
@media (max-width: 639px) {
  .main-products .header-row {
    margin-right: -30px;
  }
}
.remodal[data-remodal-id="u-special-popup"] .special-popup__image {
  padding-top: 61.5%;
}
.contents .panel_popup_in.search_window.active .mobile-panel__search_site {
  position: relative;
  top: 0;
}
.contents .panel_popup_in.search_window.active .mobile-panel__search_block.active {
  display: none;
}
